<?php

    include("../../classes/database.class.php");
    include("../../classes/documentoModel.class.php");
    include("../../classes/documentoController.class.php");
    
    $idDocumento = $_POST["idDocumento"];
    $entregue = $_POST["entregue"];

    $modelo = new DocumentoController(0, 0 , 0,  0, $entregue, 0, 0, 0, 0, 0);
    $rows = $modelo->updateDocumentoFactura($idDocumento);

   echo json_encode($rows);